name = "Mekanism Tools"
filename = "MekanismTools-1.7.10-9.1.1.1031.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/tqQpq1lt/versions/9.1.1/MekanismTools-1.7.10-9.1.1.1031.jar"
hash-format = "sha512"
hash = "2b348bbdbb1578cd11d84d1559f7ff6bb2b2064f727e54ad5563e2ba513e6a49b11f1e01b27f50ffdc33b42cc7d6f12bb5becb003cbbda71d3d6d29b13c2bdfa"

[update]
[update.modrinth]
mod-id = "tqQpq1lt"
version = "mYl2ALOi"
